/*****************************************************

    ███╗   ███╗███████╗███╗   ██╗██╗   ██╗███████╗
    ████╗ ████║██╔════╝████╗  ██║██║   ██║██╔════╝
    ██╔████╔██║█████╗  ██╔██╗ ██║██║   ██║███████╗
    ██║╚██╔╝██║██╔══╝  ██║╚██╗██║██║   ██║╚════██║
    ██║ ╚═╝ ██║███████╗██║ ╚████║╚██████╔╝███████║
    ╚═╝     ╚═╝╚══════╝╚═╝  ╚═══╝ ╚═════╝ ╚══════╝
                                                                                        
 *****************************************************/


    /* Make links non clickable in backend. */

    .is-root-container .nvm-menu a {
        pointer-events: none;
    }

    .nvm-menu a,
    .nvm-menu a:hover {
        text-decoration: none;
        border: none;
        color: var(--nvm-color-text);
    }
    
    .nvm-menu-in-content li {
        list-style-type: disc;
    }

    .nvm-menu-in-content li {
        margin-left: 1em;
    }